/* CASTLE PUBLISHING LTD */
/* CSS Layout */

html, body{font-family: 'Lucida Grande','Lucida Sans Unicode',Verdana,Sans-Serif ; height:100%; margin:0; padding:0;}
body {color:#666666; text-align:center; margin:0; padding:0 0 1px 0; background:#DDDDDD;}

/***********
LAYOUT
***********/
#maincontainer {
	width:826px;
	min-height:100%;
	margin:0 auto;
	padding:0;
	background:#FFF url(../images/bkgd-contentwrap.jpg) repeat-y left top;
}

iframe{display:none;}

#header{margin:0; padding:0; float:left;}
#banner{margin:0; padding:10px 0 0 0; background:url(../images/bkgd-top.jpg) no-repeat center top;}
#mainnavigation {
	width:727px;
	margin:0 13px;
	padding:0 0 0 73px;
	color:#CCCCCC;
	text-transform:uppercase;
	float:left;
	background:#FDBF32;
}
#mainnavigation li{padding:0 0 5px 10px;}
#mainnavigation a{color:#FFFFFF; float:left; margin:0; padding:4px 10px 5px 10px; font-size:12px; font-weight:bold; border-right:solid 1px #FFFFFF;}
#mainnavigation a:hover{color:#FFFFFF; text-decoration:none; background:#EC9000;}

#subnavigation ul{list-style:none; margin:8px 0 0 0;}
#subnavigation li{margin:0; padding:0 0 4px 0;}
#subnavigation a{color:#7AC142 !important; font-size:14px; padding:0 0 0 15px; background:url(../images/bullet-arw.jpg) no-repeat left 4px;}
#subnavigation a:hover{color:#619934 !important; background:url(../images/bullet-arw_f2.jpg) no-repeat left 4px;}

a.link{color:#FDBF32; padding:0 0 0 15px; background:url(../images/bullet-arw.png) no-repeat left 4px;}
a.link:hover{color:#EC9000; text-decoration:underline; background:url(../images/bullet-arw_f2.png) no-repeat left 4px;}
a.catalogue{color:#666666; text-align:centre; font-weight:normal; background:url(../images/bullet-arw_f2.png) no-repeat left 4px; padding:0 0 0 15px; display:block; }
a.catalogue:hover{color:#EC9000;font-weight:normal;}
a.books{color:#666666; text-align:centre; font-weight:normal; background:url(../images/bullet-arw_f2.png) no-repeat left 4px; padding:0 0 0 15px; display:block;font-size:12px; }
a.books:hover{color:#EC9000;font-weight:normal;font-size:12px;}

#content {
	width:800px;
	float:left;
	text-align:left;
	margin:0;
	padding:0 13px 0 0;
}
#main {
	width:580px;
	margin:15px 0 0 80px;
	padding:0 0 100px 0;
	float:left;
}
#footer {
	width:813px;
	height:100px;
	margin:-100px auto 0 auto;
	padding:0 0 0 13px;
	background:url(../images/bkgd-footer.jpg) no-repeat left bottom;
}
.utilities{margin:6px auto; font-size:12px;}
.utilities a{color:#E88B00; font-weight:normal;}
.utilities a:hover{color:#B96F00; text-decoration:underline;}
.copyright{margin:6px auto; padding:0 0 10px 0; font-size:11px;}

table.pullout{margin:0px 0;}
.pullout td{margin:0; padding:10px 12px; background:#DEDEDE; border:none; border-right:solid 8px #FFF;}
.pullout td h2{color:#777; text-transform:uppercase; font-size:13px; margin:-10px -12px 5px -12px; padding:4px 12px 3px 12px !important; border-bottom:solid 1px #777; background:#FDBF32;}
.pullout td h2 img{float:right; margin:0;}

.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
hr {height:1px; border:none; background:#CCC;}

a.button {color:#000; font-weight:normal; padding:5px 10px; background-color:#CCC; border:solid 1px black; border-left:solid 1px white; border-top:solid 1px white;}
a.button:active {color:#000; border:solid 1px black;}
a.button:hover {color:#000;}

/****************
Order Form Styles
****************/
label{width:80px; float:left; margin-right:10px;}
input, textarea{margin:2px 0;}
p.radioList{padding:0 0 10px 0; line-height:50%;}
.radioButton{margin:5px 2px 5px 0; padding:0;}
